﻿@charset "UTF-8";
/* CSS Document

Blue Dark: #002f5e
Blue 2: #4f91cd
Blue 3: #97c0e6

Official UN Blue: #008fd4;

Green: #aab300
Yellow: #ffd200
Orange: #f30

*/

#skiplink {
	font-size: 1em;
	border: none;
	margin-top: -9999px;
	float: right;
}

#skiplink:focus, #skiplink:active {
	font-size: 2em !important;
	font-weight: bold;
	line-height: 2em;
	text-decoration: none;
	text-align: center;
	margin-right: 0 !important;
	border: 5px solid;
	display: block;
	float: none;
}


#container, #hpcontainer {
	margin: 0 auto;
	padding-right: 5px !important;
	width: 985px;
	background: #fff url(/ar/peacekeeping/images/bkg_shadow.png) repeat-y;
}

#content, #visual, #banner, #nav, #breadcrump {
	width: 980px;
	clear: both;
}

#content {
	background: #fff;
	padding-bottom: 10px;
}
#banner h1 {
	background: url(/ar/peacekeeping/images/unpk_logo.png) no-repeat;
	background-position:right;
	margin: 0;
	padding: 0;
}

#visual h1 {
	background: url(/ar/peacekeeping/images/unpk_logo.png) no-repeat;
	margin: 0;
	padding: 0;
}


#banner {
	background-position: left;
	background-repeat: no-repeat;
}

.chaoperations {
	background-image: url(/ar/peacekeeping/images/bnr_02.jpg);
}
.chaissues {
	background-image: url(/ar/peacekeeping/images/bnr_04.jpg);
}
.chanews {
	background-image: url(/ar/peacekeeping/images/bnr_08.jpg);
}
.charesources {
	background-image: url(/ar/peacekeeping/images/bnr_06.jpg);
}
.chaabout {
	background-image: url(/ar/peacekeeping/images/bnr_03.jpg);
}




#visual #message {
	float: right;
	width: 350px;
	padding-top: 45px;
}

#visual #message p {
	float: right;
	font: normal 2.0em/1.1em "Traditional Arabic", Arial, Helvetica, sans-serif;
	text-align: right;
	padding: 0;
	width: 330px;
	margin: 10px 12px 10px 0;
	/*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#77ffffff, endColorstr=#77ffffff);
	background: rgba(255, 255, 255, 0.7);*/
}

#visual a {
	border-bottom: none;
	color: #000;
}

#visual a:hover {
	text-decoration: none;
}




#nav ul {
	width: 100%;
	margin: 0;
	padding: 0;
	list-style: none;
	background: #aab300 url(/ar/peacekeeping/images/bkg_nav.png) top repeat-x;
	float: right;
}
#nav ul li {
	float: right;
}
#nav ul li a {
	font-size: 1em;
	display: block;
	padding: 4px 20px;
	text-decoration: none;
	font-weight: bold;
	color: #003045;
	border-left: 1px solid #fff;
	border-bottom: none;
}
#nav ul li a:hover {
	color: #fff;
	background: #002f5e url(/ar/peacekeeping/images/bkg_nav2-over.png) top repeat-x;
}
#breadcrump {
	background: #fff;
	border-bottom: 1px solid #ccc;
	font-size: .8em;
	color: #666;
}
#breadcrump ul, #breadcrump li {
	margin: 0;
	padding: 0;
}
#breadcrump ul {
	list-style: none;
	padding: 5px 244px 3px 10px;
}
#breadcrump li {
	display: inline;
	margin-left: 2px;
}

#breadcrump a {
	color: #666;
	text-decoration: none;
	border-bottom: none;
}
#breadcrump a:hover {
	font-weight: bold;
	border-bottom: none;
}


#content .box ul, #relblk ul {
	padding: 0;
	margin: 10px 0;
}

#content .box li, #relblk li {
	list-style: none;
	background: url(/ar/peacekeeping/images/bul_bluebold.png) 100% 6px no-repeat;
	padding: 0 14px 0 0;
	margin: 5px 0 5px 10px;
}



#subnav {
	width: 210px;
	color: #666;
	float: right;
	margin: -10px 0 0 10px;
	border: 1px solid #ccc;
	background: #fff;
}

#subnav h2 {
	padding-right: 10px;
	padding-left: 10px;
	margin-bottom: 6px;
}

#subnav h2 a {
	text-decoration: none;
	border-bottom: none;
}

#subnav h2 a:hover {
	border-bottom: 1px solid #002f5e;
}

#subnav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#subnav li {
}

#subnav li a {
	color: #003045;
	text-decoration: none;
	border-top: 1px solid #ccc;
	padding: 6px 10px;
	display: block;
	font-size: .9em;
	border-bottom: none;
}

#subnav li a:hover {
	background: #eee;
}

#subnav li li a:hover {
	background: #eee url(/ar/peacekeeping/images/bul_blue.png) 96% 12px no-repeat;
}

#subnav li ul {
	display: none;
}

#subnav li li a {
	padding-right: 30px;
	background: #fff url(/ar/peacekeeping/images/bul_blue.png) 97% 12px no-repeat;
}

#subnav li li li a {
	background: #fff url(/ar/peacekeeping/images/bul_blue.png) 86% 12px no-repeat !important;
	padding-right: 50px !important;
}

#subnav li li li a:hover {
	background-color: #eee !important;
}


















#text {
	width: 480px;
	float: right;
	margin: 0 0 0 20px;
}
#relblk {
	float: right;
	width: 220px;
	background: white;
	margin: 0 10px 0 0;
	color: #333;
}
#relblk #funcbox {
	border: 1px solid #ccc;
	border-top: none;
	font-size: .9em;
	padding: 10px;
}

#relblk #funcbox ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#relblk #funcbox ul li {
	margin: 0 10px 0 0;
	padding: 0;
	display: inline;
}

#relblk #funcbox ul li a {
	padding-right: 20px;
	text-decoration: none;
}

#relblk #funcbox ul li a#icoprint {
	background: url(/ar/peacekeeping/images/ico_print.png) 0 2px no-repeat;
}
#relblk #funcbox ul li a#icosend {
	background: url(/ar/peacekeeping/images/ico_send.png) 0 2px no-repeat;
}
#relblk #funcbox ul li a#icoshare {
	background: url(/ar/peacekeeping/images/ico_share.png) 0 2px no-repeat;
}
#relblk h2 {
	font-size: 1em;
}
#relblk h3 {
	font-size: 1em;
}
#relblk p, #relblk li {
	font-size: .9em;
}


/************************************************* HOME PAGE *************************************************/
#hpcontainer h2 {
	font: normal 1.2em Tahoma, Arial, Helvetica, sans-serif;
	margin: 20px 0 10px;
	padding-right: 6px;
	color: #444;
	border-bottom: 1px solid #ddd;
}
#hpcontainer .box {
	width: 311px;
	float: left;
	margin-left: 11px;
}






#hpcontainer #map {
	background-image: url(/ar/peacekeeping/images/worldmap.png);
	height: 220px;
	width: 350px;
	position: relative;
	float: left;
	clear:right;
	margin-top: 30px;
}

#map_mine {
	background-image: url(/ar/peacekeeping/images/worldmap_grey.png); 
	height: 302px; 
	width: 480px; 
	position: relative; 
	float: right; 
	margin: 0 0 10px;
}

.mapflag {
	font-size: .9em;
	color: white;
	padding: 2px 8px;
	display: none;
	position: absolute;
	z-index: 2000;
	background: #002f5e;
}

.orange {
	background: #f30 !important;
}

.mapflag img {
	float: right;
	margin: 8px 10px 7px 0;
}

.mapflag ul {
	margin: .4em 0;
	padding: 0 2em 0 0;
	font-size: .9em;
}



#hpcontainer #content #blkoperations {
	margin: 0 10px 0 0px;
	width: 634px;
	float: right;
}
#hpcontainer #content #blkoperations h2 {
	margin: 20px 0 0;
}


#hpcontainer .news {
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: .9em;
	float:right;
	clear: both;
}

#hpcontainer .news a {
	text-decoration: none;
	border-bottom: none;
	
}

#hpcontainer .news a:hover {
	border-bottom: 0px solid #002f5e;
}


#hpcontainer #mainstory a {
	color: #fff;
}

#hpcontainer #mainstory a:hover {
	border-bottom: 0px solid #fff;
}

#hpcontainer .news li{
	margin: 0 0 10px;
	padding: 0;
	display: block;
	background: none;
	width:150px;
}
#hpcontainer .news li p {
	margin: 0;
	padding: 0;
}
#hpcontainer .box .pk li {
	width: 301px;
	padding: 0 10px 0 0;
}

#hpcontainer .op {
	float: right;
	clear:left;
	width: 270px;
	display:block;
	padding-top: 5px;
}

#hpcontainer .op li {
	width: 100%;
	margin: 5px 0;
	display:block;
	padding-bottom:10px;
}

#hpcontainer .op li p {
	padding: 0 90px 0 0;
	
}

#hpcontainer .news li img {
	margin: 0 0 0 10px;
	float: right;
	clear:left;
}

#hpcontainer #mainstory {
	background: #002f5e;
	color: #fff;
	padding: 10px 10px 10px 6px !important;
	width: 295px !important;
}

.info {
	font-size: .8em !important;
	color: #333;
}
#hpcontainer #mainstory .info {
	color: #ccc;
}

.more {
	text-align: left;
	font-size: .9em !important;
	list-style: none;
	background: none !important;
	padding: 0;
	margin: 0;
}



/* Tiny Carousel */
#slider1 {
	height: 1%;
	overflow: hidden;
	padding: 10px 6px 10px 0;
}

#slider1 .viewport {
	float: right;
	width: 300px;
	height: 60px;
	overflow: hidden;
	position: relative;
}

#slider1 .buttons {
	background: url("../images/buttons.png") no-repeat scroll 0 0 transparent;
	background-position: 0 -60px;
	display: block;
	width: 20px;
	height: 60px;
	margin: 0;
	margin-top: -999em;
	float: right;
	overflow: hidden;
	position: relative;
	z-index: 1000;
	
	opacity: .8;
	filter: alpha(opacity=80)
}

#slider1 .next {
	background-position: 0 0;
	float: left;
}


#slider1 .buttons:hover {
	opacity: 1;
	filter: alpha(opacity=100)
}

#slider1 .disable {
	visibility: hidden;
}

#slider1 .overview {
	list-style: none;
	position: absolute;
	padding: 0;
	margin: 0 !important;
	width: 100px;
	height: 60px;
	right: 0;
	top: 0;
}

#slider1 .overview li {
	float: right;
	margin: 0;
	padding: 0;
	width: 100px;
	height: 60px;
	background: none !important;
}



/************************************************* CONTACT FORM *************************************************/
#pkcontact input[type=text], #pkcontact textarea {
	width: 370px;
	font: normal 1em Tahoma, Arial, Helvetica, sans-serif;
	margin: 5px 0;
	clear: left;
}

#pkcontact input[type=checkbox] {
	margin-right: 100px;
}

form span {
	font-size: .8em;
}

#pkcontact textarea {
	height: 100px;
}

#pkcontact label {
	float: right;
	width: 100px;
	margin: 5px 0;
}

#pkcontact input[type=submit] {
	margin: 20px 0 0 100px;
	clear: both;
}













/************************************************* GENERAL CLASSES *************************************************/

.lead {
	color: #002f5e;
	font-size: .98em;
	font-weight: bold;
}

.relbox {
	margin: 30px 0;
}

#twitter a {
	border-bottom: none !important;
}

.promo {
	padding-top: 112px;
	margin: 30px 0;
}



.prm01 {
	background: #ddd url(/ar/peacekeeping/images/img_rel_01.jpg) no-repeat;
}

.prm02 {
	background: #ddd url(/ar/peacekeeping/images/img_rel_02.jpg) no-repeat;
}

.prm03 {
	background: #ddd url(/ar/peacekeeping/images/img_rel_03.jpg) no-repeat;
}

.prm04 {
	background: #ddd url(http://www.un.org/en/peacekeeping/images/img_rel_04.jpg) no-repeat;
}

.prm05 {
	background: #ddd url(/ar/peacekeeping/images/img_rel_05.jpg) no-repeat;
}


.prm06 {
	background: #ddd url(/ar/peacekeeping/images/img_rel_06.jpg) no-repeat;
}


.prm07 {
	background: #ddd url(/ar/peacekeeping/images/img_rel_07.jpg) no-repeat;
}

.prm08 {
	background: #ddd url(/ar/peacekeeping/images/img_rel_08.jpg) no-repeat;
}

.prm09 {
	background: #ddd url(/ar/peacekeeping/images/img_rel_09.jpg) no-repeat;
}

.prm10 {
	background: #ddd url(/ar/peacekeeping/images/img_rel_10.jpg) no-repeat;
}
.prm11 {
	background: #ddd url(/ar/peacekeeping/images/img_rel_11.jpg) no-repeat;
}
.prm12 {
	background: #ddd url(/en/peacekeeping/images/pk-2013-poster-peacekeepers_icon.jpg) no-repeat;
}
.prm07a {
	background: #ddd url(http://www.un.org/en/peacekeeping/images/img_rel_07a.jpg) no-repeat;
}
.prm13 {
	background: #ddd url(http://www.un.org/en/peacekeeping/images/pk-2014-poster-peacekeepers_icon.jpg) no-repeat;
}




.promo h2 {
	line-height: 1.5em;
	color: #fff;
	margin: 0 4px 0 0;
	padding: 4px 6px;
	display: inline;
	background: #002f5e;
}

.promo h2 a {
	color: #fff;
}

.promo h2 a:hover {
	border-bottom: 1px solid #fff;
}

.promo p {
	font: normal 1em Tahoma, Arial, Helvetica, sans-serif !important;
	color: #333;
	margin: 0;
	padding: 10px;
}
.promo a {
	color: #000;
	text-decoration: none;
	border: none;
}

.promo a:hover {
	border-bottom: 1px solid #333;
}

.promo .credit {
	font: normal .8em Tahoma, Arial, Helvetica, sans-serif !important;
	text-align: left;
	color: #666;
	margin: 0;
	padding: 0 5px;
}

.illustration {
	float: right;
	background: #ddd;
	margin: 10px 0;
	width: 480px;
}

.illustration img {
	float: right;
}

.illustration .credit {
	font: normal .7em Tahoma, Arial, Helvetica, sans-serif !important;
	color: #ccc;
	background: #333;
	margin: 0;
	padding: 0 5px;
	text-align: left;
}

.illustration p {
	font-size: .8em;
	padding: 10px;
	margin: 0;
}

.illbanner {
	width: 480px;
}

.illlandscape {
	margin-left: 20px;
	width: 250px;
}

.illportrait {
	margin-left: 20px;
	width: 200px;
}
.bkgorange {
	background: #f30 !important;
}
.bkggreen {
	background: #8b9300 !important;
}
.bkgblue {
	background: #002f5e !important;
}
.clear {
	clear: both;
	height: 1px;
	line-height: 1px;
	font-size: 1px;
}
.tocheck {
	background: #FF0;
}

.alert {
	color: #f30;
	font: bold 1.1em Tahoma, Arial, Helvetica, sans-serif;
}
.pin {
	position: absolute;
}

.pin a {
	border-bottom: none;
}

ul.spaced li {
	margin: 10px 0;
}

/************************************************** HTML/TEXT REFORMAT *************************************************/

body {
	font: normal .9em/1.3 Tahoma, Arial, Helvetica, sans-serif;
	margin: 0;
	background: #eee;
}
h1, h2, h3, h4, h5, h6 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #002f5e;
	padding: 0;
	margin: 1em 0 0;
}
h1 {
	height: 90px;
	overflow: hidden;
	text-indent: -9999em;
	margin: 0;
	padding: 0;
	cursor: hand;
}
h2 {
	font-size: 1.1em;
	line-height: 1.8em;
}
h2 a {
	border-bottom: none;
}
h3 {
	font-size: 1em;
}
h4 {
	font-size: .95em;
}
acronym {
	cursor: help;
	border-bottom: 1px dotted #97c0e6;
}
a {
	color: #002f5e; /*color: #1a4a9d*/
	text-decoration: none;
	border-bottom: 1px solid #002f5e;
}
a:hover {
	border-bottom: none;
}
a img {
	border: none;
}

table {
	margin: 20px 0;
	border-bottom: 1px solid #222;
	border-collapse: collapse;
	font-size: .9em;
}

caption {
	padding: 0 .2em .6em 0;
	font-size: 1.1em;
	text-align: right;
	font-weight: bold;
	color: #002f5e;
}

th {
	border-top: 1px solid #333;
	border-bottom: 2px solid #333;
	color: #222;
	text-align: right;
	padding: .2em;
}

tr.yellow {
	background: #ffffec;
}

td {
	vertical-align: top;
	padding: .2em;
}

/*************************************** UN BRANDING BAR **********************************************/

#unbrandbar {
	height: 30px;
	width: 980px;
	background: #ddd;

}

#unbrandbar a#unbrandlink {
	background: url(/ar/peacekeeping/images/emb_top.png) no-repeat;
	padding: 6px 0 4px 36px;
	margin: 3px 0 0 4px;
	float: right;
	font: normal .9em Tahoma, Arial, Helvetica, sans-serif !important;
	border-bottom: none;
	color: #002f5e;
}

#unbrandbar a:hover {
	text-decoration: underline;
}


#unbrandbar #searchfrm {
	margin: 0;
	padding: 0;
	float: left;
	width: 200px;
}

#unbrandbar fieldset {
	border: none;
	border-right: 1px solid #fff;
	padding: 5px 10px 0 0;
	margin: 0;
	height: 25px;
}

#unbrandbar input, #unbrandbar button {
	border: none;
	float: right;
	color: #575757;
	width: 132px;
}

#unbrandbar input[type=text] {
	background: none;
	background: url(/ar/peacekeeping/images/bkg_search_and_button.png) 0 0 no-repeat;
	padding: 2px 4px 4px 4px;
	margin: 0;
	width: 132px;
	height: 15px;
}

#unbrandbar button {
	width: 38px;
	height: 21px;
	cursor: pointer;
	top: -9999px;
	z-index:-1;
	background: url(/ar/peacekeeping/images/bkg_search_and_button.png) -140px 0 no-repeat;
}


#languages {
	color: #fff;
	width: 980px;
	clear: both;
	background: #002f5e;
	line-height: 1.4em;
	height: 1.4em;
	direction:ltr;
}

#languages ul {
	margin: 0 12px;
	padding: 0;
	text-align: left;
	font-size: .8em;
	display: none;
}

#languages ul li {
	display: inline;
	margin: 0;
	padding: 0 8px 0 0;
}

#languages #ar {
	font-size: 1.2em !important;
}

#languages a {
	color: #fff;
	text-decoration: none;
	border: none;
}

#languages a:hover {
	text-decoration: underline;
}

#languages .disable {
	color: #ccc;
}

#footer {
	color: #6c6c6c;
	background: url(/ar/peacekeeping/images/bkg_shadowbottom.png) top no-repeat;
	margin: 0 auto;
	padding: 20px;
	text-align: center;
	width: 950px;
	clear: both;
	font-size: .9em;
}

#footer ul {
	margin: 0;
	padding: 0;
}

#footer li {
	display: inline;
	margin: 0;
	padding: 0 4px;
}

#footer li a {
	color: #6c6c6c;
	border: none;
	text-decoration: none;
	padding: 3px 7px;
}

#footer li a:hover {
	padding: 2px 6px;
	background: #fff;
	border-top: 1px solid #999;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #999;
	border-radius: 3px;
}

#footer p {
	font-size: .9em;
	border-top: 1px solid #ddd;
	width: 860px;
	margin: 5px auto 0 auto;
	padding: 5px 0 0;
}

#brandbar {
	/* font: normal .9em Tahoma, Arial, Helvetica, sans-serif !important;
	background: url(/ar/peacekeeping/images/emb_top.png) no-repeat;
	display: block;
	padding: 6px 0 4px 36px;
	margin: 3px 4px 0 0;
	float: right;
	border-bottom: none;
	color: #002f5e; */
	height: 32px;
	width: 99.5%;
	background: url(/ar/peacekeeping/images/emb_top.png) no-repeat;
	background-position:98%;	
	background-color: #ddd;
}

#brandbar a:hover {
	text-decoration: underline;
}

.welcome { width: 50%; float: right; clear:left; margin:8px 55px 0 0; }
#brandbar #searchfrm {
	margin: 0;
	padding: 0;
	float: left;
	width: 25%;
	margin: 4px 0 0 5px;
}

#brandbar fieldset {
	border: none;
	border-right: 1px solid #fff;
	padding: 5px 0 0 10px;
	margin: 0;
	height: 25px;
}


#brandbar input {
	border: none;
	float: right;
	color: #575757;
	width: 135px;
}
#brandbar input[type=text] {
	background: none;
	background: url(/ar/peacekeeping/images/bkg_search_and_button.png) right 0 no-repeat;
	padding: 2px 1px 4px 0px;
	margin: 0;
	width: 139px;
	height: 15px;
	float:right;
}

#brandbar .button {
	width: 40px;
	height: 21px;
	cursor: pointer;
	background-color:#039;
	color: #FFF;
	margin-right: 10px;
	/* 
	text-indent: -9999px;
	background: url(/ar/peacekeeping/images/bkg_search_and_button.png) -140px 0 no-repeat; 
	*/
}
